<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84f68792a7877ce25aea91974f8da980">
  <dict>
    <!--2023-11-17 14:33:12.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:44:38.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-01-31 11:44:38.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
